{% extends 'main/sample.html' %}
{% load static %}

{% block title %} Новини {% endblock %}
{% block css_url %} <link rel="stylesheet" href="{% static 'main/css/main.css' %}"> {% endblock %}

{% block content %}
{% include 'main/objects/header.html' %}

<main>
    <section class="greeting">
        <h1>Новини повязані з лікарнями</h1>
        <p>Дізнайтесь про останні новини</p>
    </section>
    {% for n in news_post %}
        {% if n.is_published %}
        <section class="news_section">
            <p class="news_date"><i>Дата публікації: {{n.time_create|date:"d E Y о H:i:s"}}</i></p>
            <h3 class="news_title">{{n.title}}</h3>
            <div class="news_section_info">
                {% if n.photo %}
                    <img class="news_photo" src="{{n.photo.url}}">
                {% endif %}
                {% autoescape off %}
                    <p>{{n.content}}</p>
                {% endautoescape %}
            </div>
            <div class="news_button">
                <a href="{{n.get_absolute_url}}">Читати далі...</a>
            </div>
        </section>
    {% endif %}
    {% endfor %}
</main>

{% include 'main/objects/footer.html' %}
{% endblock %}